Delete processors
curl --request POST \
--url https://api.tagada.io/api/public/v1/processors/delete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"processorIds": [
"processor_abc123"
]
}
'import requests
url = "https://api.tagada.io/api/public/v1/processors/delete"
payload = { "processorIds": ["processor_abc123"] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({processorIds: ['processor_abc123']})
};
fetch('https://api.tagada.io/api/public/v1/processors/delete', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"code": "<string>",
"issues": [
{
"message": "<string>"
}
]
}processors
Delete processors
Soft-delete (archive) one or more processors by their IDs. Archived processors are excluded from payment flows. Requires org:admin role.
POST
/
api
/
public
/
v1
/
processors
/
delete
Delete processors
⌘I
